Thu, 02 Dec 2021 23:13:10 UTC | login

Information for RPM postgresql92-postgresql-upgrade-9.2.14-1.el6.x86_64.rpm

ID36580
Namepostgresql92-postgresql-upgrade
Version9.2.14
Release1.el6
Epoch
Archx86_64
SummarySupport for upgrading from the previous major release of PostgreSQL
DescriptionThe postgresql-upgrade package contains the pg_upgrade utility and supporting files needed for upgrading a PostgreSQL database from the core system version of PostgreSQL.
Build Time2015-11-20 07:45:31 GMT
Size75,744
43d06200dbf7bf590fa1cda8a4ae3344
LicensePostgreSQL
Buildrootsclo6-postgresql92-rh-el6-build-9691-12655
Provides
pg_upgrade_support.so()(64bit)
postgresql92-postgresql-upgrade = 9.2.14-1.el6
postgresql92-postgresql-upgrade(x86-64) = 9.2.14-1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpq.so.postgresql92-5()(64bit)
postgresql-server(x86-64) >= 8.4.0
postgresql-server(x86-64) < 8.5
postgresql92-postgresql-libs(x86-64) = 9.2.14-1.el6
postgresql92-postgresql-server(x86-64) = 9.2.14-1.el6
postgresql92-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/opt/rh/postgresql92/root/usr/bin/pg_upgrade97,752
/opt/rh/postgresql92/root/usr/lib64/pgsql/pg_upgrade_support.so7,768
/opt/rh/postgresql92/root/usr/share/man/man1/pg_upgrade.118,289
Component of No Buildroots